Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 13:40:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation misbah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  misbah Bot:  Hi Misbah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646600683 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971502662799            05:24 PM, 31st Mar                     misbah                    Thanks           05:24 PM, 31st Mar                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:24 PM, 31st Mar                   mayar                   Hi Misbah           05:24 PM, 31st Mar                     misbah                    Hi Mayar, I placed a click and collect order yesterday.           05:25 PM, 31st Mar                     misbah                    Just realised I did not receive a confirmation text or uodate on my phone number           05:25 PM, 31st Mar                     misbah                    Just wanted to know if my order is ready to collect           05:25 PM, 31st Mar                     misbah                    Further, I am not sure if I provided my mobile number appropriately..           05:26 PM, 31st Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           05:27 PM, 31st Mar                     misbah                    Yes, sure           05:27 PM, 31st Mar                   mayar                   t takes 2-3 days to be available at the store           05:27 PM, 31st Mar                   mayar                   so please wait for the confirmation sms           05:27 PM, 31st Mar                   mayar                   Is there anything else i can help you with?           05:27 PM, 31st Mar                     misbah                    Okay, i am not sure if i gave correct mobile number           05:27 PM, 31st Mar                     misbah                    Shall I give you my registered mobile number so you can update accordingly           05:28 PM, 31st Mar                   mayar                   we will send you a confirmation email also           05:28 PM, 31st Mar                   mayar                   Is there anything else i can help you with?           05:29 PM, 31st Mar                     misbah                    I'm sorry but I don't get the verification code on email           05:29 PM, 31st Mar                     misbah                    I usually get an SMS stating my Order # has been placed etc, etc..           05:30 PM, 31st Mar                     misbah                    Which is why I am concerned           05:30 PM, 31st Mar                     misbah                    Hi..           05:31 PM, 31st Mar                     misbah                             05:31 PM, 31st Mar                     misbah                    This is what i am referring to           05:32 PM, 31st Mar                   mayar                   send me your new number           05:34 PM, 31st Mar                   mayar                   Is there anything else i can help you with?            05:35 PM, 31st Mar                     misbah                    +971502662799           05:35 PM, 31st Mar                     misbah                    No, that's all.           05:36 PM, 31st Mar                     misbah                    Thank you.           05:36 PM, 31st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332555